@charset "utf-8";
/*===========================
add
===========================*/
/* color:var(--basic-color); で利用 */
:root {
	--basic-color:#123B73;
}

/* color:var(--basic-color2); で利用 */
:root {
	--basic-color2:#d5a621;
}



/*===========================
box01
===========================*/
.box01 .f-item1-3{
	border: 1px solid #e2e2e2;
	background-color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
  align-items: center;
	font-size: 1.4em;
	padding: 20px 10px;
}



/*===========================
box02
===========================*/
.box02 .f-item1-3{
	background-color: #f3f3f3;
}

.box02 a{
	text-decoration: none;
}

.box02 a:hover{
	cursor:pointer;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)"; 
	-moz-opacity:0.7; 
	-khtml-opacity: 0.7; 
	opacity:0.7;
	zoom:1;
	
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.box02 a p{
	color: #000;
	padding: 0 5%;
}


/*===========================
f-wrap-cen
===========================*/
@media screen and (min-width: 601px) {
	.f-wrap-cen{
	}

	.f-wrap-cen .f-item1-2:nth-child(odd){
		margin-right: 6%;
	}

	.f-wrap-cen .f-item1-3{
		margin-right: 3.5%;
	}

	.f-wrap-cen .f-item1-2:last-child,
	.f-wrap-cen .f-item1-3:nth-child(3n),
	.f-wrap-cen .f-item1-3:last-child{
		margin-right: 0;
	}
}







/*===========================
list
===========================*/
@media screen and (min-width: 601px) {
	.list01,
	.list02{
		display: flex;
		flex-wrap: wrap;
	}

	.list01 li,
	.list02 li{
		width: 30% !important;
	}
}
@media screen and (max-width: 600px) {
	.list01 li{
		width: 130px !important;
		margin: 0 auto;
	}
	.list02 li{
		width: 180px !important;
		margin: 0 auto;
	}
}





/*===========================
font
===========================*/
.fw-b{font-weight: bold;}




/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}




/*===========================
onOff
===========================*/
.pcOFFtabletONspOFF{display: none !important;}
.pcOFFtabletOFFspON{display: none;}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none !important;}
}

@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block !important;}
	.pcOFFtabletOFFspON{display: none;}
	.pcONtabletOFFspOFF{display: none !important;}
}

@media screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none !important;}
	.pcOFFtabletOFFspON{display: block;}
	.pcONtabletONspOFF{display: none;}
}